@charset "utf-8";

/*   **********    SETUP OF DOCUMENT     **********     */

html,
body * {
    box-sizing: border-box;
}

html {
    font-size: 8px;
}

body {
    margin: 0;
    padding: 0;
    font-family: Roboto;
    background-color: #ffffff;
}

.red{
    color: #3E2B2F;
    font-size: 2rem;
}

.red2{
  color: #FFB600;
  font-size: 2rem;
}
.slick-dots{
    bottom: 1.0rem;
    
}


.slick-dots li button::before {
    
    font-size: 1.0rem;
    line-height: 1.0rem;
    
    width: 20px;
    height: 20px;
    
   
    opacity: 1.0;
    
    color: green;
    
  }

  .slick-dots li.slick-active button::before {
    opacity: 1.0;
    color: yellow;
  }
  

/* 
.slick-dots li button::before{
 
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer;
} */


/*   **********    MAIN ELEMENTS     **********     */

main {
    width: 120.0rem;
    height: 67.5rem;
    margin: 0 auto;
    background-color: #DDD;
    color: #BBB;
}

.my-image{
    width: 10.0rem;
}


.slider{
    font-size: 300%;
    padding: 1.0rem;
}

.slider-container{
    display: flex;
    flex-direction: row;
}

.slider-left{
    width: 36%;
}
.slider-left img{
    width: 100.5%;
}

.slider-right{
    width: 64%;
}
/*   **********    Container ELEMENTS     **********     */

.left_side {
    width: 42.0rem;
    height: 62.5rem;
    background-color: #BBB;
    color: #FFF;
    float: left;
}

.right_side {
    width: 78.0rem;
    height: 62.5rem;
    background-color: #AAA;
    color: #FFF;
    float: left;
}

.bottom {
    width: 120.0rem;
    height: 2.0rem;
    background-color: #0b8261;
    color: #FFF;
}

.dc-news-header{
  margin: 1.0rem 0 0.3rem 0.3rem;
}


.dc-news-header img {
  width: 100%; /* Make the DC NEWS image responsive */
  height: auto;
  margin-bottom: 1.625rem; /* 10px = 0.625rem */
  padding-left: 0.625rem; /* Adjust this value as needed for left spacing */
}


/*   **********    Content ELEMENTS     **********     */

.left_side_top {
  width: 42.0rem;
  height: 12.5rem;
  background-color: #ffff;
  color: #FFF;
  padding: 1.0rem 0rem;
  font-size: 3.0rem;
}

.left_side_middle {
    width: 42.0rem;
    height: 12.5rem;
    background-color: #909090;
    color: #FFF;
    display: flex;
    flex-direction: row;
}

.left_side_bottom {
    width: 42.0rem;
    height: 37.5rem;
    background-color: #007853;
    color: #000;
}

.right_side_top {
    width: 78.0rem;
    height: 43.875rem;
    background-color: #ABABAB;
    color: #FFF;
}

.right_side_bottom {
    width: 78.0rem;
    height: 18.625rem;
    background-color: #ffffff;
    color: #000;
}

/*   **********    LOGO and DATE TIME     **********     */

.dc-logo{
  height: 7.75rem;
  /* width: 42.0rem; */
  width: 100%;
  padding: 1.0rem 0rem;
  justify-content: center; /* Centers horizontally */
  align-items: center; /* Centers vertically */
  display: flex;
}

.dc-logo img{
  width: 90%;
  height: auto;
  display: block;
  margin: 0 auto;
  margin-bottom: 1rem;
}

.date-time {
  display: flex;
  justify-content: space-between;
  padding: 3px 2.5rem 0 2.0rem;
  height:3.75rem;
  width: 42.0rem; 
  color: #fff;
  font-family: 'oswald', sans-serif; 
  /* text-transform: uppercase;  */
  font-size: 1.8rem;
  line-height: 3.18rem;
  background-color:#0b8261; 
  background-image: url(../images/datebg1.png);
  background-size: cover;
  word-spacing: 2.2px
}

.ticker-wrap {
    width: 100%;
    height: 80px;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    /* position: fixed; */
    bottom: 0;
    height: 4.9rem;
    background-color: #0b8261; 
  }
  .ticker {
    display: inline-block;
    margin-top: 11px;
    animation: marquee 250s linear infinite;
  }

  .clearFloat{
    display: flex;
  }

  .dc-sports img{
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  .item-collection-1 {
    position: relative;
    left: 0%;
    animation: swap 250s linear infinite;
  }
  
  .item {
    display: inline-block;
    padding: 0 1rem;
    font-size: 2rem;
    color: rgb(255, 255, 255);   
    font-weight: 800;
    font-family: sans-serif;
  }
  
  /* Transition */
  @keyframes marquee {
    0% {
      transform: translateX(0)
    }
    100% {
      transform: translateX(-100%)
    }
  }
  
  @keyframes swap {
    0%, 50% {
      left: 0%;
    }
    50.01%,
    100% {
      left: 100%;
    }
  }

/*   **********    CLEAR CODE FOR FLOATS     **********     */

.clear__float {
    float: none;
    clear: both;
}

.odd{
  background-color: #0B8261;
}

.even{
  background-color: #3E2B2F;
}

.weather_item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  /* border-right: 1px solid #FFFFFF; */
}

.name-of-date {
  position: absolute;
  top: 0;
  width: 100%;
  color: #3E2B2F;
  background-color: #FFFFFF;
  height: 1.6rem;
  text-align: center;
  padding-top: 3px;
  z-index: 1;
  font-size: 1rem;
  margin: auto;
  display: block;
  align-items: center;

}

.weather-icon img{
    width: 50%;
    text-align: center;
    align-items: center;
    margin: auto;
    display: block;
}

.weather-icon{
  margin: auto;
  width: 100%;
}

.weather-condition{
  text-align: center;
  align-items: center;
  margin: auto;
  display: block;
}

.temps{
  text-align: center;
  align-items: center;
  margin: auto;
  display: block;
}

.youtube, .motion-graphics-iframe{
  width: 100%;
  height: 100%;
}

.item-title {
  color: #FFB600;
  font-weight: bold;
  margin-right: 4px;
}

.item-divider {
  color: #FFFFFF;
  margin: 0 10px;
}


